// bgenhist.h : main header file for the bgenhist DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CbgenhistApp
// See bgenhist.cpp for the implementation of this class
//

class CbgenhistApp : public CWinApp
{
public:
	CbgenhistApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
